*{
    color: white;
}



.titulo-principal{
    font-family: 'LeavesAndGround', cursive;
    color: rgba(194, 5, 163, 0.808);
    text-align: center;
}

.titulo-secundario{
    font-family: 'LeavesAndGround', cursive;
    color: rgba(194, 5, 163, 0.808);
    text-align: center;
}

.navbar{
    background-color: blueviolet;
}

.nav-link{
    text-align: center;
}

.corpo{
    background-color: black;
}

.active{
    color: white;
}

.card{
    margin: 5px;
    padding: 3px;
    background-color: blueviolet;
}

.card-img-top{
    border-radius: 10px;
}

.row{
    margin: 10px;
    align-content: center;
}

.col{
    padding: 15px;
}

.img-membros{
    width: 600px;
    height: 500px;
    border-radius: 100%;
    padding: 10px 50px;
}

.elenco{
    margin: 100px 5px;
    text-align: center;
}

.elenco section:nth-child(odd){
   background-color: black;
}


.elenco section:nth-child(even){
    background-color:blueviolet;
 }

 .carousel-item{
    width: 100%;
 }
 
.presentation{
    margin: 20px 5px;
    padding: 10px 5px;
}

.palco{
    height: 700px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-image: url(../imgs/palco.jpg);
    background-size: cover;
    background-position: center;
}

.destaques{
    text-align: center;
}

.principal{
    height: 700px;
    background-image: url('../imgs/palco.jpg');
    background-size: cover;
    background-position: center;
}

.menu{
    background-color: black;
    margin: 0px;
}


.titulos{
    text-align: center;
    flex-direction: column-reverse;
    margin: 20%;
}

.apresentando{
    text-align: center;
    color: white;
}

#prata{    
    width: 100%;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../imgs/trofeu-prata.jpg);
 
}

#preto{
    width: 100%;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../imgs/trofeu-preto.jpg);
}

#colorido{
    width: 100%;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../imgs/trofeu-colorido.jpg);
}

.trofeus{
    margin: 100px 5px;
}

.centraliza{
    text-align: center;
    margin-bottom: 30px;
}

.arredonda{
    border-radius: 100%;
}

.sessoes{
    margin: 100px 10px;
}